/*
xx-small;	0.689em;
x-small;	0.814em;
small;		0.938em;
medium;		1.000em;
large;		1.188em;
x-large;	1.313em;
xx-larger; 	1.438em;
*/

/*
html {
	font-size: 90%;
} 

body {
  font:normal normal 150%/1.2 Tahoma, Verdana, Arial, Geneva , sans-serif;
}
*/

body {
	margin: 0;
	padding: 0;
}


.hide
{
	display: none !important;
}


.BackColourLite {
	background-color: #eff4e3;
}

.BackColourDark {
	background-color: #e5e4e2;
}

.BackColourMed {
	background-color: #e9e3c8;
}

.BackColourHighLite {
	background-color: #eff4e3;
}

.BackColourTitle {
	background-color: #d5fefe;
}




#sidebar h2 {
	height: 33px;
	margin: 0;
	font-size: 1.2em;
	color: #000000;
	padding: 20px 0 0;
}

#bodyhome {
	background: #abbbcc url(../images_website/header.gif) repeat-x;
}

#bodyproducts {
	background: #ffef7a url(../images_website/header.gif) repeat-x;
}

#bodycompanies {
	background: #dbc3d8 url(../images_website/header.gif) repeat-x;
}

#bodynews {
	background: #e3aca2 url(../images_website/header.gif) repeat-x;
}

#bodyfunstuff {
	background: #bacab3 url(../images_website/header.gif) repeat-x;
}

#bodyhintstips {
	background: #83b27b url(../images_website/header.gif) repeat-x;
}

#bodyresources {
	background: #bcbcbc url(../images_website/header.gif) repeat-x;
}

#bodypodcasts {
	background: #bca3c8 url(../images_website/header.gif) repeat-x;
}

#bodysearch {
	background: #92c2d9 url(../images_website/header.gif) repeat-x;
}



body, th, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #424242;
}

ol, ul {
	line-height: 150%;
}

p {
	line-height: 170%;
	margin-top: 0px;
	margin-bottom: 10px;
}



/* Header */

#header {
	width: 960px;
	height: 0px;
	# margin: 0 auto;
	margin-top: 0px;
}


#logo {
	float: left;
	height: 65px;
	margin-left: 0px;
	width: 300px;
}


#logoddd h1 {
	margin: 0;
	padding: 35px 0 0 85px;
	letter-spacing: 2px;
	font-size: 3em;
	font-weight: normal;
	color: #424242;
}

#logo h1 a {
	color: #424242;
}

#logo p {
	margin: -10px 0 0 2px;
	padding: 0 0 0 85px;
	/*text-transform: lowercase; */
}

#search {
	float: right;
	width: 280px;
}

#search form {
	margin: 0;
	padding: 26px 0 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search #s, #search #x {
	float: left;
}

#search #s {
	width: 180px;
	margin: 2px 6px 0px 10px;
	padding: 2px 5px;
	background: url(../images_website/input_background.gif) repeat-x;
	border: 1px solid #ACACAC;
}

input.search {
	background: url(../images_website/input_background.gif) repeat-x;
}


#search #x {
	width: 67px;
	height: 28px;
	padding: 0;
	background: url(../images_website/small_button.gif) no-repeat;
	border: none;
	/*text-transform: lowercase;*/
	color: #FFFFFF;
}


.smallbutton {
	width: 67px;
	height: 28px;
	padding: 0;
	background: url(../images_website/small_button.gif) no-repeat;
	border: none;
	color: #FFFFFF;
}




/* Menu */

#menu {
	width: 962px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;	
	float: left;
	height: 38px;
	padding: 8px 20px 0 20px;
	text-decoration: underline;
	color: #000000;
}

#menu a:hover {
	text-decoration: underline;
	color: #0088cc;
}

#menu .current_page_item {
	background: url(../images_website/menu_button_left.gif) no-repeat;
}

#menu .current_page_item a {
	background: url(../images_website/menu_button_right.gif) no-repeat right top;
	font-weight: bold;
}

#page {
	width: 962px;
	margin: 0 auto;
	/* background: url(../images_website/page_middle.gif) repeat-y; */
}


#content {
	float: right;
	width: 700px;
	padding: 11px 11px 0 5px;
	/* background: url(../images_website/page_middle_top.gif) no-repeat; */
}

#content a {
	color: #0088cc;
	border-bottom: 1px dotted #004899;
   	text-decoration: none;
	line-height: 170%;
}

#content a:hover {
	color: #0065FF;
	border-bottom: 1px dotted #004899;
	background: yellow;
}

#content .simplelink {
	text-align: center;
}

#content .simplelink a:link {
	border: none;
   	text-decoration: underline;
}



#content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content li {
	margin-bottom: 2px;
}

#content li ul {
	padding: 2px 10px 2px 5px;
}

#content li li {
	margin: 0;
	padding-left: 15px;
	background: url(../images_website/bullet_blue.gif) no-repeat left center;
}


.pagetitle {
	height: 33px;
	margin: 0;
	padding: 2px 0 0 15px;
	font-size: 1.4em;
	color: #424242;
	text-align: center;
}

.homelge { background: url(../images_website/title_home.gif) no-repeat; }
.productslge { background: url(../images_website/title_products.gif) no-repeat; }
.companieslge { background: url(../images_website/title_companies.gif) no-repeat; }
.newslge { background: url(../images_website/title_news.gif) no-repeat; }
.funstufflge { background: url(../images_website/title_funstuff.gif) no-repeat; }
.hintsntipslge { background: url(../images_website/title_hintsntips.gif) no-repeat; }
.resourceslge { background: url(../images_website/title_resources.gif) no-repeat; }
.podcastslge { background: url(../images_website/title_podcasts.gif) no-repeat; }
.searchlge { background: url(../images_website/title_search.gif) no-repeat; }


.homesml { background: url(../images_website/title_home_small.gif) no-repeat; }
.productssml { background: url(../images_website/title_products_small.gif) no-repeat; }
.companiessml { background: url(../images_website/title_companies_small.gif) no-repeat; }
.newssml { background: url(../images_website/title_news_small.gif) no-repeat; }
.funstuffsml { background: url(../images_website/title_funstuff_small.gif) no-repeat; }
.hintsntipssml { background: url(../images_website/title_hintsntips_small.gif) no-repeat; }
.resourcessml { background: url(../images_website/title_resources_small.gif) no-repeat; }
.podcastssml { background: url(../images_website/title_podcasts_small.gif) no-repeat; }
.searchsml { background: url(../images_website/title_search_small.gif) no-repeat; }




#content #rss-posts {
	display: block;
	margin: -30px 15px 0px 0px;
	padding: 0 20px 0 0;
	background: url(../images_website/rss.gif) no-repeat right center;
	text-align: right;
	font-weight: bold;
	color: #424242;
}

.post {
	padding: 3px 20px 0;	
}

.title {
	margin: 0;
	font-size: 2.4em;
	font-weight: normal;
}

.medtitle {
	margin: 0;
	font-size: 1.313em; /* x-large */
	font-weight: bold;
	color: #000;
}



.byline {
	margin: 0 0 20px 0;
}

.meta {
	border-top: 1px dotted #CCCCCC;
	text-align: right;
}

.meta .more, .meta .comments {
	padding-left: 15px;
	background: url(../images_website/bullet_orange.gif) no-repeat left center;
}



#sidebar  {
	float: left;
	width: 230px;
	padding: 11px 5px 0 11px;
	/* background: url(../images_website/sidebar_top.gif) no-repeat; */
	/*border: 1px solid #000;*/
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 2px;
}

#sidebar li ul {
	padding: 2px 10px 2px 5px;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(../images_website/bullet_blue.gif) no-repeat left center;
}

#sidebar a {
	border-bottom: 1px dotted #004899;	
	text-decoration: none;
	color: #0088cc;
}

#sidebar a:hover {	
	border-bottom: 1px dotted #004899;	
	text-decoration: none;
	background: yellow;
}




#footer {
	width: 962px;
	margin: 0 auto;
	padding: 30px 0;
	/* background: url(../images_website/page_bottom.gif) no-repeat; */
	text-align: center;
}

#footer p {
	margin: 0;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

div.float {
  float: left;
	text-align: center;
   width: 33%;
}
  
div.float p {
   text-align: center;
}


div.spacer {
  clear: both;
}

adf {
	border-bottom: solid;
	border-style: solid;
	border-width: 1px;
}

#fontsize {
	float: right; 
	margin-right: 4px;
	padding-top: 0px;
	width: 65px;
}

#fontsize a:hover, a:link, a:active, a:visited {
	text-decoration: none;
}


.boxwithborder {
	padding: 3px;
	/* background: #F1F9FE; */
	border: 1px groove #000;
	text-align: left; 
	position: relative;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 7px;
	-moz-box-shadow: 2px 2px 10px #888;
	-webkit-box-shadow: 2px 2px 10px #888;
	box-shadow: 2px 2px 10px #888;
}



.boxopen {
	border: 1px solid #7B9EBD;
	text-align:left;
	text-indent: 0px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: normal;	
	position: relative;	/* IE needs this to fix a rendering problem */
	margin: 1px 0px;
	padding: 3px;
}


img {
	border: none;
	text-decoration: none;
	vertical-align: bottom;
}


img.photossmall {
	border: 1px solid #888;
	box-shadow: 5px 5px 5px #888;
  	-moz-box-shadow: 5px 5px 5px #888;
  	-webkit-box-shadow: 5px 5px 5px #888;
}


#fontsize a:hover, a:link, a:active, a:visited {
	text-decoration: none;
}

#skipnav a {
	margin-left:-999px!important;
	margin-left:5px;
	margin-top:10px;
	padding-top:10px;
	color:silver;
	text-decoration:none;
	border:none;
	color:#444;
	background:transparent;
}


#skipnav a:focus {
	padding:3px;
	background:#900;
	color:#fff;
	margin-left:0!important; 
}


div.surveyquestions {
	width: 175px; 
	margin: auto;
}

div.surveyquestionsleft {
	float: left; 
	width: 30px;
	text-align: center;
	padding-bottom: 2px;
}

div.surveyquestionsright {
	float: right; 
	width: 145px;
	padding-bottom: 2px;
}





table.formarea {
	background: #F1F9FE;
	border-bottom: #7B9EBD 1px solid;
	border-left: #7B9EBD 1px solid;
	border-right: #7B9EBD 1px solid;
	border-top: #7B9EBD 1px solid;
}

td.formarea {
	text-align: left;
	background: #F1F9FE;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

td.formareatop {
	vertical-align: top;
	background: #F1F9FE;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}




th.formareaLabel {
	text-align: left;
	background: #FFFAFA;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

th.formareaRight {
	text-align: right;
	background: #F1F9FE;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
	width: 25%;
}

th.formareatop {
	vertical-align: top;
	background: #F8F8F9;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

th.formarea {
	background: Scrollbar;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
	width: 25%;
}


td.formareaCenter {
	text-align: center;
	background: #F1F9FE;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

td.formareaCenterGraphic {
	text-align: center;
	background: #F1F9FE;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
	width: 55px;	
}

td.formareaHilight {
	text-align: center;
	background: InfoBackground;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

td.formareabottom {
	vertical-align: bottom;
	background: #F8F8F9;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
}

td.formareaCenterWarningLabel {
	text-align: center;
	background: Blue;
	border-bottom: 1px solid; 
	border-right: 1px solid; 
	border-color: Silver;
	color: Yellow;
}




div.normal {
	vertical-align: top; 
	float: left; 
	width: 100%;
	height: 100%;
	/* border: 1px solid #797979; */
	padding: 0px;
	margin-bottom: 2px;
}




div.threecolblock {
	vertical-align: top; 
	float: left; 
	width: 100%;
	height: 100%;
	border: 1px solid #797979;
	padding: 0px;
	margin-bottom: 2px;
}


div.threecolblockflag {
	vertical-align: middle; 
	float: left; 
	width: 30px; 
	height: 100%;
	/* border: 1px solid #797979; */
	margin-left: 6px;
	margin-top: 6px;
}


div.threecolblockmiddle {
	float: left; 
	/* border: 1px solid #797979; */
	width: 80%;
}

div.threecolblockimage {
	vertical-align: middle;
	text-align: center;
	float: right; 
	width: 60px; 
	height: 55px;
	padding-top: 6px;
	/* border: 1px solid #797979; */
}








div.twocolblock {
	vertical-align: top; 
	float: left; 
	margin-left: 0px; 
	margin-right: 0px; 
	width: 99%;
	height: 100%;
	border: 1px solid #797979;
	/* padding: 0px; */
	margin-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
}


div.twocolleft {
	/* vertical-align: top; */
	float: left; 
	margin-right: 5px; 
	width: 150px;
	height: 100%;
	padding-left: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	font-weight: bold;
	/* border-right: 1px solid #797979; */
}


div.twocolblocknumber {
	/* vertical-align: top; */
	float: left; 
	margin-right: 5px; 
	width: 15px;
	height: 100%;
	padding-left: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	font-weight: bold;
	/* border-right: 1px solid #797979; */
}








div.twocolright {
	/*vertical-align: top;*/
	float: left; 
	width: 70%;
	height: 100%;
	padding-left: 3px;
	/*border: 1px solid #797979; */
	border-left: 1px solid #797979;
	padding-bottom: 5px;
}

div.VATFree {
	background-color: #fefb00;
	color:  #000;
	font-size: small;
	border: 1px dashed #d5d5d5;
	padding: 2px 2px 4px;
	text-align: center;
	margin: 6px 20px 4px;
}

div.productupdate {
	background-color: #fefb00;
	color:  #000;
	font-size: small;
	border: 1px dashed #d5d5d5;
	padding: 2px;
	text-align: center;
	margin: 6px 20px 2px;
	text-align: center; 
	float: right; 
	width: 200px;
}


div.morenews {
	background-color: #fefb00;
	color:  #000;
	font-size: small;
	border: 1px dashed #d5d5d5;
	padding: 2px;
	text-align: center;
	margin: 6px 20px 2px;
	text-align: center; 
	float: right; 
	width: 200px;
}


div.twocolblockrightwide {
	float: left; 
	/* width: 478px; */
	width: 95%;
	height: 100%;
	padding-left: 3px;
	padding-bottom: 2px;
	margin-bottom: 1px;
	/* border-bottom: 1px solid #797979; */
	border-left: 1px solid #797979;
	/* border-right: 1px solid #797979; */
}



div.twocolblockright {
	float: right; 
	width: 478px;
	height: 100%;
	padding-left: 3px;
	padding-bottom: 2px;
	margin-bottom: 1px;
	border-bottom: 1px solid #797979;
	border-left: 1px solid #797979;
	border-right: 1px solid #797979;
}


li.found {
	list-style-type: decimal-leading-zero; 
	padding-left: 0px; 
	margin-left: 42px;
}






div#roundbackground{ 
	margin: 0 10%;
	background: #9BD1FA;
	border: 1px solid #000;
} /* Setting the background for content and color */

b.rtop, b.rbottom{
	display:block;background: #FFF
} /* Setting the corner color, use different color for different layout */

b.rtop b, b.rbottom b {
	display:block;
	height: 1px; 
	overflow: hidden; 
	background: #9BD1FA
} /* Setting the strip size and background color */

b.r1{margin: 0 5px}

b.r2{margin: 0 3px}

b.r3{margin: 0 2px}

b.rtop b.r4, b.rbottom b.r4 {
	margin: 0 1px;
	height: 1px
}





      #liquid-round {
      width: 90%;
      margin: 0px auto;
      background:#fff url(../images_website/rounded/leftside.gif) repeat-y left top;
      }

      .top {
      width: 100%;
      height: 20px;
      background: url(../images_website/rounded/top.gif) no-repeat left top;
      }

      .top span {
      display: block;
      position: relative;
      height: 20px;
      background: url(../images_website/rounded/top-right.gif) no-repeat right top;
      }

      .center-content {
      position: relative;
      background: url(../images_website/rounded/rightside.gif) repeat-y right top;
      padding: 1px 20px 1px 25px;
      margin: -1px 0 -50px 0;
      }

      .bottom {
      height: 60px;
      background: url(../images_website/rounded/bottom.gif) no-repeat left bottom;
      }
      .bottom span {
      display: block;
      position: relative;
      height: 60px;
      background: url(../images_website/rounded/bottom-right.gif) no-repeat right top;
      }






















